COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;padding: 0;
}
html {width: 100%; height: 100%;
overflow: -moz-scrollbars-vertical;
overflow-x: hidden;
overflow-y: scroll;
}
body {width: 100%; height: 100%;
	background: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000;
}

/* Opera */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0){
 head~body #opera { display: block; }
}

/* Clearfix */
.clearfix {
	clear: both;
}

td, th, div {
	font-size: 11px;
}
ul.menu li {
	line-height: 35px;
	border-bottom:1px dotted #1b1c20;
}
ul.menu li a {
	color: #1b1c20;
	font-size:14px;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}

.wrapper {
	margin: 0 auto;
}

/* BEGIN LEFTNAV
-------------------------------------------------------------*/

.leftnav { width: 183px; height: 100%; position: fixed; top: 0pt; left: 0pt; overflow: hidden; z-index: 200;
	background: url(../images/leftnav_bg.gif) repeat-y top right;}
.leftnav-container	{ width: 183px; position: absolute; top: 0pt; left: 0pt; overflow: hidden; z-index: 300;}
#logo {
	float: left;
	margin: 14px 0 0 15px;
}
#logo a {
	width: 98px;
	height: 150px;
	display: block;
	float: left;
	background: url(../images/logo.png) no-repeat 0 0;
}

/* BEGIN RIGHTNAV
-------------------------------------------------------------*/

.rightnav { width: 182px; height: 100%; position: fixed; top: 0pt; right: 0pt; overflow: hidden; z-index: 200;
	background: #fff url(../images/rightnav_bg.gif) repeat-y top left;}

.rightnav-container{ width: 182px; position: absolute; top: 0pt; right: 0pt; overflow: hidden; z-index: 300;padding-top:7px
}
.rightnav-container div.righttop {padding-left:21px;line-height:24px;font-size:10px}

#search {
	padding: 10px 0 0 22px;
}
#search div.search {
	height: 26px;
	overflow: hidden;
	background: url(../images/bg-search.png) no-repeat 0 0;
}
#search div.search .inputbox {
	margin: 0;
	padding: 5px 0 0 10px;
	width: 110px;
	border: none;
	float: left;
	background: none;
	overflow:hidden;
	font-weight:bold;
}
#search div.search .button {
	height: 24px;
	width: 24px;
	line-height: 1px;
	float: left;
	background: url(../images/bg-search-button.png) no-repeat 6px 6px;
	border-left:1px solid #ddd;
	border-right:1px solid #eee;
}

/* END RIGHTNAV
-------------------------------------------------------------*/

/* BEGIN CONTAINER
-------------------------------------------------------------*/
#mainbody{
	 margin: 0pt 182px 0pt 183px; position: relative;
	overflow: -moz-scrollbars-horizontal;
	overflow-x: auto;
}
#col-left{padding: 38px 21px 0 17px;}
#col-right{padding: 28px 20px 0 17px;}
.content-outer {width:845px;margin:0 auto;padding:0;}
#content {padding: 30px 37px 25px;}
#maininset {margin-bottom: 15px;padding-left: 10px;}
#header_catalog {
	margin:0 auto;
	text-align:center;
	background: url(/images/catalog/head.jpg) no-repeat top center;
	clear:both;
}
#header_catalog ul {list-style: none;}
#header_catalog li {
	margin: 0;padding: 0;
	width:211px;
	text-align:center;
	float: left;
	background:none;
}
#header_catalog a {
	margin: 0;padding: 0;
	font-size:10px;
	color:#000;
}

#header_catalog a.catalog_pic {
	display:block;
	height:108px;
	width:175px;
	padding:10px;
}

#header_catalog a.active_menu {color:#ec6e00}

#header_catalog a:hover, #header_catalog li:hover a {color:#ec6e00}
#header_catalog  li img {margin-bottom:5px}

#page, #component-contact, .leading, .xmap {
	width: 100%;
	margin-top: 6px;
	border-top:1px dotted #1b1c20;
}

#page {padding:12px 0 30px 0}

.newsheading {padding:10px 0 15px}

/* END CONTAINER
-------------------------------------------------------------*/

/* BEGIN FOOTER
-------------------------------------------------------------*/

.user{
	float: left;
	overflow: hidden;
}

.box-right {
	float: right;
}

.box-full {
	width: 100%;
	margin-left: 0px !important;
}

#bottom {
	padding: 6px 37px 20px;
	overflow:hidden;
	line-height:180%
}

#footermenu {
	float: right;
	display: block;
	width: 50%;
	text-align: left;
}
#footermenu-inner {
	padding: 0;
	overflow: hidden;
	padding-left:10px;
}
#footermenu-inner td {
	vertical-align:top;
	padding-left:15px;
}

#footermenu-inner a.mainlevel, .newsheading a {
	display:block;
	font-size:9px;
	color:#1b1c20;
	text-decoration:underline;
}

#footermenu-inner a.mainlevel:hover, .newsheading a:hover {
	color:#ec6e00;
}
.newsheading a
#footermenu ul.menu {
	margin: 0;
	overflow: hidden;
}
#footermenu ul.menu ul {
	display: none;
}
#footermenu ul.menu li {
	margin: 0;
	padding: 0 10px;
	background: none;
	display: inline;
}

#footermenu a {
	padding: 0;
}

#copyright {
	width: 50%;float:left;color:#1b1c20;font-size:9px
}
/* END FOOTER
----------------------------------------------*/

div.moduletable,
div.module,
div.module_menu,
div.module_text {
	clear: both;
	margin: 0 0 15px 0;
	position: relative;
	clear: both;
	overflow: hidden;
}
div.modulecontent {
	padding: 0px;
}


/* BEGIN FRAME
----------------------------------------------*/

ul.static li {
	border-bottom: 1px solid #232325;
	padding: 0;
	padding: 3px 1px;
	background: none;
}
.hidden {
	overflow: hidden;
	display: block;
}
a.readmore {
	float: left;
	color: #ed760e;
	padding-left: 15px;
	font-size: 10px;
	text-transform: uppercase;
	background: url(../images/icon_more.png) no-repeat 0 3px;
}

.module-tl {
	padding-left: 5px;
	display: block;
	height: 6px;
	background: url(../images/bg-module.png) no-repeat 0 0;
}
.module-tr {
	margin: 0 5px;
	padding-right: 5px;
	display: block;
	height: 6px;
	background: url(../images/bg-module.png) no-repeat 100% -14px;
}
.modulecontent-l {
	padding-left: 6px;
	padding-right: 5px;
	background: url(../images/left-line.png) no-repeat 5px center;
}
.modulecontent-r {
	padding-right: 1px;
	background: url(../images/left-line.png) no-repeat 100% center;
}
.modulecontent-inner {
	padding: 10px;
	overflow: hidden;
	background: #18181A;
}
.module-bl {
	padding-left: 5px;
	display: block;
	height: 6px;
	background: url(../images/bg-module.png) no-repeat 0 -7px;
}
.module-br {
	margin: 0 5px;
	padding-right: 5px;
	display: block;
	height: 6px;
	background: url(../images/bg-module.png) no-repeat 100% -21px;
}
.module-c {
	width: 100%;
	overflow: hidden;
}
h3.moduletitle {
	margin: 0;
	display: block;
	font-size: 14px;
	font-weight:normal;
	line-height: 20px;
	text-transform: uppercase;
}

.module-c h3.moduletitle {
	background: url(../images/bg-moduletitle.png) no-repeat 100% -30px;
}
.module-c h3.moduletitle span {
	padding-left: 10px;
	display: block;
	line-height: 30px;
	background: url(../images/bg-moduletitle.png) no-repeat 0 0;
}

div.module_round h3.moduletitle {
	margin: 0;
	color: #f4f3f3;
	font-size: 18px;
}

#col-left h3.moduletitle {
	line-height:37px;
	border-bottom:1px dotted #1b1c20;
}
#col-left h3.moduletitle span {
	background: none;
}
#col-left div.modulecontent ul.menu {
	margin: 0;
	padding: 0;
//	border-top:1px dotted #1b1c20;
}

#col-left .modulecontent {
	padding-top: 0;
}

#col-left a.mainlevel, .vmlinklist li {
	color: #1b1c20;
	padding: 12px 0 9px 0;
}

.vmlinklist {padding-bottom:5px;border-bottom:1px dotted #1b1c20;}

.vmlinklist li a {color: #1b1c20;}

.vmLinkMenu li {
	padding-left: 0;
	background-image: none;
}

.vmLinkMenu li ul {padding: 6px 0 0 0;}
.vmLinkMenu li ul li {padding: 0; font-size:10px;}

#col-right .modulecontent-inner {
	overflow: hidden;
	padding: 0 10px;
}

#col-right div.moduletable .modulecontent-inner {padding: 0;}

#col-left ul.menu li a {
	text-transform: uppercase;
}

ul.menu li a:hover, ul.menu li a:active, #col-left a.mainlevel:hover, .vmlinklist li a:hover, .vmlinklist li a.active_menu {
	color: #ec6e00;
	text-decoration:none;
}

#col-left ul.menu li a:focus, #col-left ul.menu li a:link, #col-right ul.menu li a:focus {text-decoration:none;}

.vmLinkMenu li a{font-size:11px;}

div.jv_aclickmenu_wrap .wrap_link a.readmore  {
	background: none;
	color: #e3fbff;
	text-transform: capitalize;
}

.rec-poll {
	margin: 5px 0 10px 0;
	padding: 0 10px;
	background: #1f1f21;
	border-top: 1px solid #28282a;
	border-bottom: 1px solid #28282a;

}
span.poll {
	padding: 10px 0 10px 10px;
	display: block;
}
#modlgn_username,
#modlgn_passwd {
	border-radius: 6px;
	-moz-border-radius: 6px;
}
ul.login li a ,
ul.Popular li a{
	color: #00bbfd;
}
ul.lastest {
	padding: 0;
}
ul.lastest li {
	color: #d3d3d3;
	margin-bottom: 10px;
	line-height: 18px;
	padding: 3px 0;
	overflow: hidden;
	border-bottom: 1px solid #28282a;
	background: none;
}
ul.lastest a.item {
	font-weight: bold;
	display: block;
	color: #d3d3d3;
}
div.Popular  {
	padding: 10px 0;
}
div.Popular a {
	color: #d3d3d3;
	word-spacing: 10px;
}
ul.login {
	padding: 0;
	padding-top: 10px;
}
ul.Popular {
	padding: 0;
}
ul.Popular li {
	padding: 0;
	background: none;
}

#breadcrumbs {padding-top:11px;}
.pathway span, h2.componentheading {
	font-size:9px;
	color: #ec6e00;
}
.pathway .first {text-transform: uppercase;}
.pathway a {font-size:9px;color: #1b1c20;text-decoration:underline;}
.pathway a:hover {color: #ec6e00;}

h2.componentheading {margin:0;padding:0;font-weight:normal;text-transform: uppercase;line-height:11px;}

.img-container{
	float:left;
	width:150px;
	height:150px;
	overflow:hidden;
	margin:8px 15px 10px 0;
 }
.news-container{
	float:left;
	margin:8px 0 10px 0;
	text-align:left;
	width:606px;
	overflow:hidden;
 }

.wide {
	width:100%
}

.createdate {
	font-size: 0.9em;
	color:#1b1c20;
}

.news-container .createdate {
	float:left;
}

.news-container .contentheading {
	font-size: 9px;
	text-transform:uppercase;
	float:left;
	padding-left: 10px;
}

#page {
	font-size: 11px;
}

#page .contentheading {
	font-size: 9px;
	text-transform:uppercase;
	padding-top:5px;
}
.newsbody {
	width:100%;
	color:#1b1c20;
}
.newsbody img {display:none}

.newsbody p, .newsbody td {
	font-size:11px;
	color:#1b1c20;
}

a.readon {
line-height:25px;
	font-size:9px;
	text-decoration: underline;
}

.xs_35 {height: 148px;border-left:1px dotted #1b1c20;	border-right:1px dotted #1b1c20;}

.category_list, .categoryprod_list, .files_table, .topdot  {border-top: #747474 1px dotted}
.partners_list {margin-top:-11px;clear:both;}
.category_list td, .partners_list td {
	border-right: #747474 1px dotted;
	border-bottom: #747474 1px dotted;
	padding:0 5px 15px 5px;
}
.partners_list td {min-height:68px;font-size:10px;}

.category_list td.last, .partners_list td.last {border-right: none}

.category_list a {
	color:#000;
	text-decoration:underline;
}

.categoryprod_list td {
	padding:5px;
	vertical-align:top;
}

.categoryproducts a {
	color:#000;
	text-decoration:none;
}
.categoryproducts span {font-size:10px}
.category_list a:hover, .categoryproducts a:hover {color:#ec6e00;}

#vmMainPage h1 {font-size:14px;font-weight:normal;color:#1b1c20}
.left_container {width:464px;float:left}
.related {width:454px;float:left;border-top: #747474 1px dotted;border-bottom: #747474 1px dotted;padding:15px 0;margin-bottom: 20px;}
.prod_socbuttons {width:454px;float:left;border-bottom: #747474 1px dotted;padding:15px 0;margin-bottom: 20px;}
.product_info {width:306px;float:left}
.s_descr {text-decoration:underline; height:26px;overflow:hidden;margin-bottom:15px;}
.parameters {padding:40px 30px 0}
.pict {
	float:left;
	padding:5px;
}
.filelist {width:266px;clear:both;}
.dlink {float:left;width:199px;padding-right:10px}
.download {width:47px;height:47px;float:right;padding:0 10px 10px 0}
.related_product {width:145px;float: left;text-align: center;padding:0 3px;}
.related_product span {font-size:9px;}
.buttons {width:306px;float:left;text-align:right;}
.button_prod {
	width:141px;
	height:26px;
	line-height:26px;
	background: url(../images/button_bg.png) no-repeat;
	margin-bottom:14px;
	text-align:center;
	clear:both;
	float:right;
}
.related_product a, .button_prod a {color:#000;}
.related_product a:hover, .button_prod a:hover {color: #ec6e00;text-decoration:none;}
.contact_email {clear:both;margin:20px 0 10px;}

.files_table {margin-top:6px;width:100%}
.files_col {padding:5px 10px;}
.files_col .filelist {width:220px;padding:0;}
.files_col .dlink {width:200px;float:none;padding:0}



/* tabs--------------------------------------------------------- */

.section {
	width: auto;
	margin: 10px 0 30px;
}
ul.tabs {
	height: 37px;
	line-height: 37px;
	list-style: none;
	background: #FFF;
	margin:0;
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 0 -1px 0;
	padding: 0;
	cursor: pointer;
	background: #fff;
	position: relative;
	font-size:9px;
	text-decoration:underline;
}
.tabs li div{
	font-size:9px;
	text-decoration:underline;
	width:153px;
	height:37px;
	text-align:center;
}

.tabs li:hover, .tabs li.current {color: #ec6e00;}
.tabs .ltab {
	background: url(../images/ltab.png) no-repeat;
}
.tabs .rtab {
	background: url(../images/rtab.png) no-repeat;
}
.tabs .current .ltab {
	background: url(../images/ltab_act.png) no-repeat;
}
.tabs .current .rtab {
	background: url(../images/rtab_act.png) no-repeat;
}
.box {
	display: none;
	padding: 5px 15px;
	background: url(../images/prodpad_bg.gif) repeat-y;
	min-height:	400px;
	font-size:10px;
}
.box.visible {
	display: block;
}
.boxbottom{	background: url(../images/prodpad_bot.png) no-repeat;width:306px;height:10px;}
